GNOME-TWITCH(1)

NAME
gnome-twitch - GNOME Twitch app for watching Twitch.tv streams without a browser or flash.

SYNOPSIS
gnome-twitch [options]

DESCRIPTION
gnome-twitch provides a GTK3 interface for viewing streams on Twitch.
At the moment you can
* browse popular streams,
* browse streams by game,
* search for streams,
* view streams,
* use the chat with a Twitch account,
* change the video quality and
* mark streams as favorites for faster access.
More features like recording streams, VODs (Video-On-Demand), other player backends and integration of Twitch account features like following streams are planned.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-l, --log-level=Level
    Set logging level.
    Level can be one of the following numbers:
    0 (Critical)
    1 (Warning)
    2 (Message)
    3 (Info)
    4 (Debug)